@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i|Roboto:400,400i,500,500i,700,700i&display=swap');
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Roboto', sans-serif;
  /*font-family: 'Roboto Condensed', sans-serif;*/
  line-height: 1.4;
  font-size: 16px;
  word-break: break-word;
  margin: 0;
}

button {
  cursor: pointer;
}

h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 40px;
  font-weight: normal;
}

* {
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}

figure {
  margin-inline-start: 0;
  margin-inline-end: 0;
}

.no__focus__outline button:focus,
.no__focus__outline a:focus {
  outline: none;
}

.icon-themeable.icon-colored:before {
  color: #37588a;
}
.icon-themeable.icon-white:before {
  color: #ffffff;
}
.icon-themeable.icon-black:before {
  color: #000000;
}
.button__group .icon-themeable:before {
  color: #ffffff;
}
.button-group-white .icon-themeable:before {
  color: #37588a;
}
.button__group {
  color: #ffffff !important;
}
.button-group-white {
  color: #4a4a4a !important;
}
.filter_right_icon:before {
  vertical-align: middle;
}

/* START HEADER */

header .link.active {
  border-bottom: 2px solid #37588a;
}

/* END HEADER */

/** ********** **/
/** START HERO **/
/** ********** **/

.hero_banner_style h1 {
  font-family: 'Roboto Condensed', sans-serif;
}

.hero_banner_style .hero_banner_text {
  font-family: 'Roboto', sans-serif;
  width: 100%;
}

h1.hero_banner_title {
  font-size: 18px;
  font-weight: bold;
}

div.hero_banner-body {
  width: 375px;
  height: 100%;
  padding: 88px 29px 126px 40px;
  background-color: rgba(10, 19, 22, 0.6);
}

div.hero_banner_wrapper {
  min-height: 280px;
  height: 370px;
}

.hero_banner_wrapper .btn_wrapper {
  display: none;
}

@media (max-width: 767.5px) {
  .hero_banner_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }

  .hero_banner_wrapper > div {
    padding-top: 129px;
    min-height: 151px;
    /* height: 100%; */
  }

  div.hero_banner-body {
    background-color: rgba(0, 0, 0, 1);
    padding: 15px 20px;
    width: 100%;
  }

  div.hero_banner_text {
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 20px;
  }
}

@media (min-width: 767.5px) {
  .hero_banner_wrapper > div {
    height: 100%;
  }

  h1.hero_banner_title {
    font-size: 30px;
    line-height: 35px;
  }
}

@media (min-width: 767.5px) and (max-width: 991.5px) {
  div.hero_banner-body {
    width: 50%;
  }
}

/** ******** **/
/** END HERO **/
/** ******** **/

.journal-header-logo {
  transition: all 0.5s ease 0s;
}

.heading-title .journal-header-logo {
  height: 130%;
}

.heading-title.small .journal-header-logo {
  height: 100%;
}

.call-out-box {
  margin: 30px auto;
}

.button__group,
.button_video {
  background-color: #37588a !important;
}

.button__group span.text {
  font-weight: 400 !important;
}

/* Start Search Page */
.remove-filter-button {
  background: #9b9b9b !important;
}
.checkmark {
  border-color: #000000 !important;
}
input:checked ~ .checkmark {
  background-color: #37588a !important;
}
.simple-add-sign {
  color: #000000 !important;
}
.update__results input {
  background: #37588a !important;
}

.search_button {
  background: #37588a !important;
}

.heading-title {
  font-family: 'Roboto Condensed', sans-serif;
}
.toc_article .toc_article__header {
  margin-bottom: 8px;
}

.toc_article .toc_article__header .toc_article__journal {
  color: #c32925;
}
.toc_article .toc_article_title {
  font-family: 'Roboto Condensed', sans-serif !important;
  font-style: normal;
  font-weight: normal;
  color: #37588a;
  margin: 8px 0 10px 0;
}
.toc_article .toc_article__footer li a {
  color: #37588a !important;
  font-size: 14px !important;
}

.pagination__list a.pagination__item:not(.link--active) {
  color: #37588a;
}

.advanced__search label {
  font-family: 'Roboto Condensed', sans-serif;
}

.search_input_wrapper .search_icon:before {
  color: #999999;
}
/* End Search Page */

h2.journalListTitle {
  padding-left: 40px;
}

/* Start Journal Page */
#journal__navigation h1.heading-title {
  background-color: #1b1b1b;
  opacity: 1;
}

#journalMenuTitle {
  background-color: #1b1b1b;
  border-top: none;
}
#journal__nav a.link {
  background-color: #1b1b1b;
  border-top: none;
  border-right: none;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  font-weight: bold;
}
@media (min-width: 991.5px) {
  #journal__nav.journalNavCheck {
    border-top: none;
  }
  #journal__nav a.link:hover {
    background-color: #fff;
  }
}
#journal__nav .submit__button.journalNavCheck {
  background-color: #37588a;
}
#journal__nav .submit__button.journalNavCheck span span.text {
  padding-left: 0px;
}
#journalnav__submenu a.link,
#journalnav__submenudesktop a.link {
  background-color: #fff;
}
#journal__nav button.journalNavCheck {
  background-color: #1b1b1b;
  border-top: none;
  border-right: none;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  font-weight: bold;
  justify-content: flex-start;
}
#journal__nav.journalNavCheck .icon-themeable {
  margin-left: 15px;
}
@media (min-width: 767.5px) {
  #journal__nav button.journalNavCheck.button__active {
    background-color: #fff;
  }
}
@media (max-width: 991.5px) and (min-width: 767.5px) {
  #journal__nav button.journalNavCheck.button__active {
    border-right: 1px solid #1b1b1b;
  }
}

.journalcard__footer {
  background-color: #4a4a4a !important;
}

.toolbar_part1 {
  box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 20px 0px;
}

.toolbar_part1 .border {
  border: none;
}

.toolbar_part1 > a.link {
  background-color: #37588a;
}

.toolbar_part1 > a.link span.text {
  padding-left: 0px;
}

.toolbar_part2 .toolbar_part2 div a {
  color: #37588a;
}
.toolbar_part2 .toolbar_part2 div a:hover {
  color: #4a4a4a;
}

.toolbar_part2 a span span.text {
  padding-left: 0px;
}

.toolbar_part2_mobile .toolbar_part2 a span.text {
  padding-left: 0px !important;
}

.journal_block > div .block_footer a.link:hover {
  color: #37588a;
}

.journal_article h2.heading {
  color: #c32925;
  font-family: 'Roboto Condensed', sans-serif;
}
.article .journal_article .article_title p {
  color: #37588a;
  font-family: 'Roboto Condensed', sans-serif;
}
.article .journal_article .article_footer a.link {
  color: #37588a !important;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
}
.article .journal_article .article_authors {
  font-family: 'Roboto Condensed', sans-serif;
  color: #666666;
  text-transform: uppercase;
  font-weight: 700;
}
.article .journal_article .article_footer a.link:hover {
  color: #4a4a4a !important;
}

.featured_article_outer_wrapper * {
  font-family: 'Roboto Condensed', sans-serif !important;
}
.featured_article_outer_wrapper p {
  font-size: 20px;
}
.featured_article_outer_wrapper h3.marketing_msg_title {
  font-size: 32px;
  line-height: 51px;
  font-weight: 500;
}

@media (max-width: 767.5px) {
  .featured_article_outer_wrapper {
    background-position: 20% center !important ;
  }
}

@media (min-width: 1150.5px) {
  .featured_article_outer_wrapper h3.marketing_msg_title {
    font-size: 42px;
    line-height: 49px;
  }
  .featured_article_outer_wrapper p {
    font-size: 22px;
  }
}
.featured_article_outer_wrapper a {
  font-size: 18px;
  font-weight: 700;
  border: 0;
}

@media (max-width: 991.5px) and (min-width: 767.5px) {
  .journal-toolbar-container {
    display: flex;
  }
  .journal-toolbar-container .collaboration-logo-wrapper {
    width: 50%;
  }
  .journal-toolbar-container .logo-images-container {
    flex: 1;
  }
  .journal-toolbar-container .journalcard__footer {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

@media (min-width: 991.5px) {
  .journalcard__footer span.apc_data {
    text-align: right;
    padding-right: 20px;
  }
}
/* End Journal Page */

/* Start Article Page */
#journal__navigation a h2 {
  background-color: #1b1b1b;
  opacity: 1;
}

.article_contents .article_header_class .article_type {
  color: #c32925;
}
.article_contents .article_header_class .article_citation a.link {
  color: #37588a;
}
.article_contents .article_authors button {
  color: #37588a;
}
.article-toolbar-link {
  background-color: #37588a !important;
}
#sectionButton {
  color: #37588a !important;
}
.article_contents a {
  color: #37588a !important;
}

.sign-up-wrapper span span.text {
  padding-left: 0px;
}

a.sign-up-for-alerts-link,
a.sign-up-for-alerts-link:hover {
  background-color: #c3161c;
  color: #fff !important;
  border: 1px solid #e3e3e3;
}

.article_full_citation button {
  color: #37588a !important;
}
.article_contents .article_title {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 40px;
  font-weight: normal;
  line-height: 50px;
}
.article_contents .article_authors span {
  font-family: 'Roboto Condensed', sans-serif;
}
.article_contents .article_body h2,
.article_contents .article_body h3 {
  font-family: 'Roboto Condensed', sans-serif;
}
.article_contents .article_body h4 {
  font-family: 'Roboto', sans-serif;
}

.article_contents .article_body h4#abstract {
  background-color: #f2f2f2;
  padding: 15px 0px 0px 15px;
}
.article_contents .article_body h4#abstract + p {
  background-color: #f2f2f2;
  margin-top: 0px;
  padding: 12px 15px 15px 15px;
}

.toolbar_part1 .button__group:hover {
  background-color: #224370 !important;
}
.article_top_toolbar .pdf_desktop:hover {
  background-color: #224370 !important;
}

#journal__navigation .article-toolbar-link {
  border: 0;
}

@media (min-width: 991.5px) {
  #trendmd-suggestions {
    margin: 30px 0 0 0;
    margin: 20px;
  }
}
/* End Article Page */

.static_contents__sections_wrapper .styled__text a,
.static_contents__sections_wrapper .staticcontent__alignment a {
  color: #37588a;
}

.static_contents__sections_wrapper .styled__text a:hover {
  color: #37588a;
}

.toc_header_label {
  font-family: 'Roboto Condensed', sans-serif;
}

.block_body p a {
  color: #37588a;
}

.toc_article_title svg {
  fill: #37588a;
}

.icon_print svg rect {
  fill: #37588a !important;
}

.hide-on-mobile {
  display: none;
}
.show-on-mobile {
  display: block;
}
@media (min-width: 767.5px) {
  .hide-on-mobile {
    display: block;
  }
  .show-on-mobile {
    display: none;
  }
}

.floats-full-page a {
  color: #224370 !important;
}

@media (min-width: 767.5px) and (max-width: 991.5px) {
  .apc_submit_wrapper > div.journalcard__footer {
    width: 100%;
  }
}

/* ------------------ *\
  # START NAV 
\* ------------------ */

div > .mobileButtonFlex {
  flex-wrap: nowrap;
}

.navigation__link {
  display: flex;
}

.navigation__link .link {
  text-align: center;
  word-break: keep-all;
}

/* ------------------ *\
  # END NAV 
\* ------------------ */


@media (max-width: 991px) {
  .__dimensions_Badge_Legend {
    display: none;
  }
  .altmetric_container {
      display: none;
  }
}

/* Toolbar design updates */
#rightSectionMenu .journal-toolbar-container {
  display: block;
}

.journal-toolbar-container .collaboration-logo-wrapper {
  background-color: #F5F7F9 !important;
}

.journal-toolbar-container {
  background-color: #F5F7F9 !important;
}

.journal-toolbar-container .logo-images-container {
  background-color: #F5F7F9 !important;
  padding: 24px 20px;
}

.journal-toolbar-container .journalcard__footer {
  background-color: #F5F7F9 !important;
  color: #37588A;
  padding: 20px 0;
  margin: 0 20px;
  border-top: 1px solid #37588A;
  border-bottom: 1px solid #37588A;
  width: auto;
  line-height: 16px;
}

.journal-toolbar-container .journalcard__footer .apc_label_value .apc_label_value span {
  color: #37588A;
  font-size: 16px;
}

.journal-toolbar-container .journalcard__footer a {
  color: #37588A;
  font-size: 11px;
  font-weight: 400;
  border: 0;
  margin-top: 10px;
  display: block;
}

.journal-toolbar-container .buttongroup__tablet {
  background-color: #F5F7F9 !important;
  color: #37588A;
  border: 0;
}
.journal-toolbar-container .buttongroup__tablet span.text {
  padding: 0;
}

@media (max-width: 767.5px) {
  #rightSectionMenu .journal-toolbar-container {
    display: block;
  }
  .journal-toolbar-container .journalcard__footer {
    padding: 20px;
    line-height: 16px !important;;
  }
  .journal-toolbar-container .buttongroup__tablet span.text {
    padding-left: 20px;
  }
}

@media (min-width: 767.5px) and (max-width: 991.5px) {
  #rightSectionMenu .journal-toolbar-container {
    display: flex;
  }
  .journal-toolbar-container .journalcard__footer {
    border-top: 0;
    margin: 0;
    padding: 20px 0;
    line-height: 16px !important;
  }
  .journal-toolbar-container .apc_submit_wrapper {
    border-left: 1px solid #37588A;
    padding: 0 20px;
  }
  .journal-toolbar-container .buttongroup__tablet {
    padding: 20px 0;
  }
}

@media (min-width: 991.5px) and (max-width: 1440.5px) {
  .featured_article_outer_wrapper ~ .toolbar_part1  {
    top: 600px;
  }
}

@media (min-width: 1440.5px) {
  .featured_article_outer_wrapper ~ .toolbar_part1 {
    top: 415px;
  }
}

#journal__navigation.translate .article-toolbar-link {
  transform : translateY(-60px);
  z-index: -1;
}
#journal__navigation .article-toolbar-link {
  margin-top: 49px;
  position: absolute;
  right: 0;
  padding: 10px 16px 10px 19px;
}
@media (min-width: 320px) and (max-width: 767px) {
  #journal__navigation .article-toolbar-link {
    padding: 13px 16px 13px 19px;
  }
  #journal__navigation .article-toolbar-link.hide-on-mobile {
    display: none;
  }
  .static_contents__section_links {
    top: 165px !important;
  }
}

@media (min-width: 767.5px) and (max-width: 991.5px) {
  .static_contents__section_links {
      top: 175px !important;
  }
}

.toolbar_part1, .journal-toolbar-container {
  box-shadow: none !important;
}

.search-helper-text {
  display: none;
}

#rightSectionMenu .journal_report_link-border-helper {
  border-left: 1px solid #e3e3e3;
  border-right: 1px solid #e3e3e3;
}


.card__contents .journal-toolbar-container .journal_report_link-border-helper,
.card__contents .journal-toolbar-container .journal_report_link,
.journals__card__container .journal-toolbar-container .journal_report_link-border-helper,
.journals__card__container .journal-toolbar-container .journal_report_link {
  display: none !important;
}

.card__contents .journal-toolbar-container .metrics-tablet-left-container {
  display: none !important;
}
.journals__card__container .journal-toolbar-container .metrics-tablet-left-container {
  min-height: auto;
}
@media (min-width: 767.5px) and (max-width: 991.5px){
  .journals__card__container .journal-toolbar-container .actual-metrics-container .journalcard__metrics:last-of-type,
  .card__contents .journal-toolbar-container .actual-metrics-container .journalcard__metrics:last-of-type {
    padding-bottom: 8px;
  }
  .journals__card__container .journal-toolbar-container .actual-metrics-container .journalcard__metrics,
  .card__contents .journal-toolbar-container .actual-metrics-container .journalcard__metrics {
    padding: 0 9px 0 19px;
  }
}

.card__contents .journal-toolbar-container .actual-metrics-container,
.journals__card__container .journal-toolbar-container .actual-metrics-container {
  width: 100%;
  position: relative;
  column-count: inherit;
  padding: 0;
  border: 0;
  margin: 0;
}
@media (min-width: 991.5px){
  .card__contents .journal-toolbar-container .actual-metrics-container.has-metrics {
    padding-bottom: 8px;
  }
}

.card__contents .journal-toolbar-container .apc_submit_wrapper > div.journalcard__footer,
.journals__card__container .journal-toolbar-container .apc_submit_wrapper > div.journalcard__footer {
  text-align: inherit;
}

.card__contents .journal-toolbar-container .actual-metrics-container.no-metrics .default__card,
.journals__card__container .journal-toolbar-container .actual-metrics-container.no-metrics .default__card {
  flex-direction: column;
  padding-top: 10px;
}

.journals__card__container .journal-toolbar-container .actual-metrics-container.no-metrics .fileArrowIcon{
  margin-top: 0;
  margin-bottom: 10px;
}

@media (min-width: 767.5px) {
  .journals__card__container .journal-toolbar-container .actual-metrics-container.no-metrics .default__card {
    padding-bottom: 32px;
  }
}

@media (min-width: 991.5px) {
  .journals__card__container .journal-toolbar-container .actual-metrics-container.no-metrics .default__card {
    padding-bottom: 89px;
  }
}